/*列表页*/
.erji_nav{ width:100%; overflow:hidden;margin-top:0.10rem;position:relative;}
.erji_nav h2{height:40px;line-height:40px;text-align:center;background-color:#DA9E45;font-size:16px;color:#fff;}
.erji_nav ul li{height:36px;line-height:36px;text-align:center;background-color:#3c6abd;border-bottom:1px solid #78A4E0;}
.erji_nav ul{display:none;}
.erji_nav ul li a{display:block;font-size:14px;border-bottom-color: #78A4E0;color:#fff;}
.erji_nav h2 em{display: inline-block;position: absolute; width: 0.9118em;height: 0.45em;top: 1em; right: 1em;background-image: url(../images/ico12.png);background-size: 100%; background-position: right center;}
/*列表*/
.list{padding:16px 10px}
.list li{height: auto;line-height: 30px;padding-bottom: 10px;margin-bottom: 10px;border-bottom: 1px solid #dedede;}
.list li h3{border: #fff;color: #333;font-weight: 700;display: block;font-size: 16px;margin-bottom: 0;padding-bottom: 0;}
.list li p.time{color: #8b8b8b;font-size: 12px;height: 25px;line-height: 25px;}
.list li p{color: #6c6c6c;font-size: 14px;height: auto;line-height: 26px;overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;}
.moreBtn{background-color: #3c6abd;color: #fff;margin: 20px auto 20px;padding: 10px 20px; text-align: center;width: 30%;}
/*内容页*/
.lm_mc{height:40px;line-height:40px;}
.lm_mc h2{color:#3c6abd;font-size:18px;font-weight:normal;border-bottom:1px solid #D6D6D6;padding:0px 10px;}
.content_box{margin-bottom: 20px;min-height:200px;color:#444;padding-top:20px;}
.content_box h3{text-align: center;font-size: 16px;padding-bottom:16px;padding-top:16px;}
.content_box .bar{background-color: #eee;text-align: center; font-size: 13px; margin-bottom:20px;line-height: 40px;height:40px;}
.content_box p{text-indent:2em !important;font-size:14px !important;line-height:30px !important;}
.content_box p.vsbcontent_img{text-indent:0 !important;}
/*校园风光*/
.tp_list li{float:left;width:48%;margin-bottom:16px;}
.tp_list li img{width:100%;height:132px;}
.tp_list li:nth-child(2n){margin-left:2%;}
.tp_list p{text-align:center;}
/*领导*/
.lead{margin-top:16px;margin-bottom:16px;}
.lead .gj-img{width:33%;}
.lead li{clear:both;margin-bottom:16px;height:134px;padding-bottom:16px;}
.lead .gj-img img{width: 100%;max-height: 134px;}
.lead .gj-wz{width:64%;}
.lead .gj-wz h2{font-size:16px;line-height:24px;margin-bottom:14px;}
.lead .gj-wz p{color:#b0b0b0;overflow: hidden; display: -webkit-box; -webkit-line-clamp:3;-webkit-box-orient: vertical;white-space:normal;font-size:14px;}
.lead .gj-wz a.lead-xq{width:50px;height:25px;line-height:25px;text-align:center;color:#fff;background-color: #3c6abd;margin-top:5px;}
/*管理机构*/
.wzdh-sj h3.gljg{background:url(../images/icon3.png) 0 -39px no-repeat scroll transparent;height:40px;line-height:40px;font-size:16px;text-indent:40px;margin:10px 0px;}
.wzdh-sj h3.jxjg{background:url(../images/icon3.png) 0 -3px no-repeat scroll transparent;height:40px;line-height:40px;font-size:16px;text-indent:40px;margin:10px 0px;}
.wzdh-sj ul li{float:left;width:33.3%;line-height:30px;}
.wzdh-sj ul li a{font-size:14px;}
/*教师职称*/
.bd-showr{margin-top:20px;margin-bottom:20px;}
.bd-showr h2{color:#3c6abd;line-height:40px;border-bottom:1px dashed #2775ac;font-size:16px;}
.bd-showr.teacher-name{margin-bottom:26px;margin-top:20px;}
.bd-showr .teacher-name a{display: inline-block;color: #727378;line-height: 36px;width:23%;font-size:14px;text-align:center;font-size:15px;}
.bd-showr .teacher-name a:hover{background:#E1A449;color:#fff;}

.link-box a{font-size: 14px; overflow: hidden; text-overflow: clip; white-space: nowrap;}